@import url(reset.css);
.container .content {
  background-color: rgba(255, 255, 255, 0.8);
  background-color: white\9; }

h1, h2, h3, h4, p {
  color: black; }

h1 {
  font-size: 24px;
  font-weight: bold; }

h2, h3 {
  font-size: 14px;
  font-weight: bold; }

h4 {
  font-size: 24px;
  margin-top: 30px; }

p {
  margin-top: 20px;
  font-size: 12px;
  line-height: 18px; }

@media all and (min-width: 640px) and (max-width: 960px) {
  h1 {
    font-size: 18px;
    color: black; }

  h2 {
    font-size: 14px;
    font-weight: bold;
    color: black;
    text-align: center; }

  h3 {
    color: black;
    text-align: center; }

  h4 {
    color: black;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    margin: 30px 0 0 0; }

  p {
    font-size: 14px;
    color: black; } }
@media all and (max-width: 640px) {
  h1 {
    font-size: 6.56vw;
    line-height: 6.88vw; }

  h2 {
    font-size: 4.69vw;
    line-height: 5.31vw;
    font-weight: bold;
    color: #333333; }

  h3 {
    font-size: 4.69vw;
    line-height: 5.31vw;
    font-weight: bold;
    color: #333333;
    margin-top: 3.9vw; }

  h4 {
    font-size: 4.69vw;
    line-height: 5.31vw;
    font-weight: bold;
    color: #333333;
    margin-top: 3.9vw; }

  #page .container .content .white-box .checkInput input[type=checkbox] + label, #page .container .content .white-box .radInput input[type=radio] + label {
    font-size: 5vw; }

  p {
    font-size: 4.69vw;
    margin-top: 3.44vw;
    line-height: 5vw;
    color: #333333; } }
html.cosmo {
  background-image: url("../img/bg/cosmo_bg-desktop.png"); }

@media all and (min-width: 640px) and (max-width: 960px) {
  html.cosmo {
    background-image: url("../img/bg/cosmo_bg-tablet.png"); } }
@media all and (max-width: 640px) {
  html.cosmo {
    background-image: url("../img/bg/cosmo_bg-mobile.png"); } }
.bckgrnd {
  background-attachment: fixed;
  background-size: cover;
  background-position: right top;
  background-repeat: no-repeat; }

a.unsubscribe {
  margin-top: 25px;
  text-align: left;
  display: block;
  font-size: 14px; }

hr {
  margin: 29px 34px 0px 0px;
  color: #333333; }

.fancybox-skin {
  background-color: rgba(55, 55, 55, 0.9);
  border-radius: 8px !important;
  padding: 30px !important; }
  .fancybox-skin .fancybox-close {
    top: 10px !important;
    right: -10px !important;
    background: url("../img/misc/x-button.png") no-repeat !important; }

.fancy-box {
  width: 761px; }
  .fancy-box img {
    width: 335px;
    float: left; }
  .fancy-box div {
    float: left;
    margin-left: 30px;
    width: 40%; }
    .fancy-box div h2 {
      color: #fff;
      font-size: 18px; }
    .fancy-box div p {
      color: #fff;
      font-size: 12px;
      line-height: 24px; }

#page .scfForm {
  line-height: inherit !important; }
#page .header-bg {
  background-color: #262626;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  width: 171px; }
#page header#mobile {
  display: none; }
#page header#desktop {
  color: #fff;
  background-color: #373636;
  position: absolute;
  top: 0px;
  left: 210px;
  width: 161px;
  font-size: 11px;
  opacity: 0.98;
  margin: 0;
  padding-right: 10px; }
  #page header#desktop span {
    display: block;
    word-wrap: break-word;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 20px; }
  #page header#desktop a.menu-trig {
    display: none;
    /*
    margin-top:3.59vw;
    margin-right:3.16vw;
    display:inline-block;
    float:right;
    img.menu-img{
    	width:5.31vw;
    }
    */ }
  #page header#desktop ul {
    display: none;
    width: 100%;
    position: absolute;
    top: 100%; }
    #page header#desktop ul li {
      padding: 6px 0 6px 20px;
      background-image: none;
      background-size: contain;
      background-position: center;
      background-color: #262626; }
      #page header#desktop ul li:first-child {
        padding-top: 22px;
        padding-left: 14px; }
      #page header#desktop ul li a {
        text-decoration: none;
        width: 100%;
        height: 100%;
        display: block;
        color: #999999;
        font-size: 12px; }
    #page header#desktop ul li:last-child {
      height: 169px;
      background-image: none; }
      #page header#desktop ul li:last-child a {
        padding-top: 60px; }
    #page header#desktop ul li + li {
      border: none; }
    #page header#desktop ul li:hover a {
      color: #fff; }
  #page header#desktop.open {
    left: 0px; }
    #page header#desktop.open ul {
      display: block; }
  #page header#desktop .sidebar_wrapper {
    background-color: #262626;
    opacity: 0.90; }
    #page header#desktop .sidebar_wrapper a {
      color: #999999;
      padding-top: 15px;
      margin-left: 10px;
      text-decoration: none;
      font-size: 13px; }
    #page header#desktop .sidebar_wrapper a:last-child {
      padding-bottom: 60px;
      margin-top: 40px; }
#page .container {
  height: 100%; }
  #page .container .headline {
    margin: 85px 0 0 210px;
    max-width: 600px;
    width: auto; }
  #page .container .content {
    width: 726px;
    margin: 20px 0 0 210px;
    border-radius: 8px;
    padding: 30px 0 30px 34px; }
    #page .container .content #subHeader {
      margin-right: 72px; }
    #page .container .content #subscriptions_wrapper {
      margin-top: 40px; }
      #page .container .content #subscriptions_wrapper .brand_wrapper {
        display: inline-table;
        width: 349px;
        padding-bottom: 40px; }
        #page .container .content #subscriptions_wrapper .brand_wrapper h3 {
          font-size: 16px;
          text-align: left; }
          #page .container .content #subscriptions_wrapper .brand_wrapper h3 a {
            display: inline-block; }
        #page .container .content #subscriptions_wrapper .brand_wrapper p {
          font-size: 14px;
          margin-top: 14px; }
    #page .container .content .emailField {
      padding-top: 80px;
      padding-bottom: 15px;
      text-align: center;
      position: relative; }
      #page .container .content .emailField input[type=text] {
        display: inline-block;
        border-radius: 6px;
        font-family: "Trebuchet MS";
        font-size: 16px;
        height: 34px;
        vertical-align: middle;
        padding-left: 5px; }
      #page .container .content .emailField .login {
        display: block !important;
        margin: 70px 40% 0 42%; }
      #page .container .content .emailField .rfvInvalidEmail {
        position: absolute;
        top: 35%;
        right: 5%; }
      #page .container .content .emailField .lblInvalidEmail {
        color: #cc3300;
        visibility: hidden;
        position: absolute;
        top: 36%;
        left: 79%; }
    #page .container .content .white-box {
      display: inline-block;
      vertical-align: top;
      margin: 30px 26px 0 auto;
      padding: 24px 20px;
      background: #fff;
      border-radius: 8px;
      width: 168px;
      height: 270px;
      border-bottom: solid 2px #cccccc;
      border-left: solid 1px #eeeeee;
      border-right: solid 1px #eeeeee;
      position: relative; }
      #page .container .content .white-box a {
        text-decoration: none; }
      #page .container .content .white-box h2, #page .container .content .white-box h3, #page .container .content .white-box h4 {
        text-align: center;
        min-height: 28px; }
        #page .container .content .white-box h2.read-more, #page .container .content .white-box h3.read-more, #page .container .content .white-box h4.read-more {
          text-decoration: underline;
          font-size: 12px;
          margin-top: 2px; }
      #page .container .content .white-box.text-only a {
        position: relative;
        top: 40%; }
      #page .container .content .white-box.text-only .checkInput {
        position: absolute;
        bottom: 15%; }
      #page .container .content .white-box.skinny {
        height: 12px;
        width: 643px; }
        #page .container .content .white-box.skinny label {
          font-size: 14px;
          float: right; }
        #page .container .content .white-box.skinny .checkInput {
          position: relative;
          bottom: 0; }
        #page .container .content .white-box.skinny h2 {
          display: inline-block;
          float: left; }
      #page .container .content .white-box img.magazine {
        width: 140px;
        max-height: 140px;
        display: block;
        margin: 16px auto 0 auto; }
      #page .container .content .white-box .checkInput {
        position: absolute;
        bottom: 15%; }
        #page .container .content .white-box .checkInput input[type=checkbox] {
          display: none; }
        #page .container .content .white-box .checkInput input[type=checkbox] + label {
          vertical-align: middle;
          min-width: 120px; }
        #page .container .content .white-box .checkInput input[type=checkbox]:checked + label span {
          display: inline-block;
          height: 12px;
          width: 12px;
          background: url(../img/buttons/checkboxes.png) no-repeat 0 -12px;
          background-size: 100%; }
        #page .container .content .white-box .checkInput input[type=checkbox] + label span {
          margin-right: 20px;
          display: inline-block;
          height: 12px;
          width: 12px;
          background: url(../img/buttons/checkboxes.png) no-repeat 0 0;
          background-size: 100%; }
      #page .container .content .white-box .radInput {
        overflow: hidden;
        position: absolute;
        bottom: 7%;
        font-size: 14px;
        width: 180px; }
        #page .container .content .white-box .radInput input[type=radio] {
          display: none; }
        #page .container .content .white-box .radInput input[type=radio] + label span {
          display: inline-block;
          height: 12px;
          width: 12px;
          vertical-align: top;
          margin-right: 12px;
          background: url(../img/buttons/radio.png) no-repeat 0 -12px;
          background-size: 100%; }
        #page .container .content .white-box .radInput input[type=radio]:checked + label span {
          background: url(../img/buttons/radio.png) no-repeat 0 0;
          background-size: 100%; }
        #page .container .content .white-box .radInput input[type=radio] + label {
          vertical-align: middle;
          display: block; }
        #page .container .content .white-box .radInput input[type=radio] + label div {
          display: inline-block;
          width: 84%; }
      #page .container .content .white-box .radInput + .radInput {
        margin-top: 18px; }
    #page .container .content .subscribePreference_wrapper {
      display: inline-block;
      text-align: center;
      margin-top: 50px;
      margin-right: 50px;
      margin-left: 30px;
      vertical-align: top;
      max-width: 200px;
      min-width: 180px; }
      #page .container .content .subscribePreference_wrapper h3, #page .container .content .subscribePreference_wrapper h4 {
        margin-bottom: 15px;
        color: #6a79a6;
        font-size: 16px; }
        #page .container .content .subscribePreference_wrapper h3.read-more, #page .container .content .subscribePreference_wrapper h4.read-more {
          text-decoration: underline;
          font-size: 12px;
          margin-top: 2px; }
    #page .container .content .formDiv {
      display: inline-block;
      margin-top: 45px;
      width: 430px !important; }
      #page .container .content .formDiv .form_textbox label {
        line-height: 2.2em; }
      #page .container .content .formDiv .form_textbox .scfSingleLineGeneralPanel .scfSingleLineTextBox {
        padding-left: 10px; }
      #page .container .content .formDiv .form_textbox .scfEmailGeneralPanel .scfEmailTextBox {
        padding-left: 10px; }
      #page .container .content .formDiv .form_textbox .scfRequired {
        margin: 0px 10px; }
      #page .container .content .formDiv .form_select label {
        line-height: 2.2em; }
      #page .container .content .formDiv .scfDropListGeneralPanel {
        width: 40%; }
      #page .container .content .formDiv .postal_textbox .scfSingleLineGeneralPanel {
        width: 40%; }
      #page .container .content .formDiv .scfSubmitButtonBorder {
        margin-left: 30px;
        margin-top: 80px;
        display: inline-block; }
    #page .container .content #success_wrapper {
      margin-bottom: 40px; }
      #page .container .content #success_wrapper .confirmation_mobile {
        display: none; }
      #page .container .content #success_wrapper .interested-in-mobile {
        display: none; }
      #page .container .content #success_wrapper .confirmed-subscr {
        height: 206px !important;
        margin-bottom: 20px !important; }
      #page .container .content #success_wrapper h2 {
        font-size: 22px;
        color: #6a79a6; }
      #page .container .content #success_wrapper p {
        max-width: 440px;
        display: inline-block;
        margin-top: 55px; }
    #page .container .content #crossSell_wrapper #interested-in-desktop {
      display: block;
      font-size: 22px; }
    #page .container .content p.otherPref_Content {
      margin-right: 35px; }
    #page .container .content #post_wrapper {
      text-align: center;
      margin-top: 60px; }
      #page .container .content #post_wrapper input[type="submit"] {
        display: inline-block; }
    #page .container .content .postal div {
      margin-bottom: 30px; }
    #page .container .content .scfSubmitButton {
      margin: auto; }
    #page .container .content input[type=submit] {
      color: #fff;
      background-color: #6a79a6;
      border-radius: 6px;
      border: none;
      font-family: "Trebuchet MS";
      text-transform: uppercase;
      font-size: 2.81vw;
      line-height: 2.81vw;
      padding: 2.97vw 4.53vw 2.97vw 4.53vw;
      display: block;
      clear: both;
      -webkit-appearance: none; }
    #page .container .content input[type=submit]:active {
      background-color: #fff;
      color: #6a79a6; }
    #page .container .content input[type=submit] {
      font-size: 18px;
      line-height: 18px;
      padding: 19px 30px; }
    #page .container .content input[type=submit].update {
      margin: 60px auto 0 auto; }
    #page .container .content input[type=submit].submit {
      margin-top: 60px;
      display: inline-block; }
    #page .container .content p a {
      display: inline; }
    #page .container .content footer {
      text-align: center;
      font-size: 11px;
      margin: 52px auto 0 auto;
      line-height: 18px; }
      #page .container .content footer a {
        display: inline-block; }
      #page .container .content footer span.spacer {
        font-size: 14px;
        margin: 0 12px; }
    #page .container .content .checkbox-global-texts {
      display: none; }
  #page .container .error-content {
    background-color: transparent;
    padding-left: 0; }
    #page .container .error-content .error-box {
      width: 650px;
      height: auto;
      padding-top: 0;
      margin-top: 0; }
      #page .container .error-content .error-box p {
        line-height: 8px;
        font-size: 14px; }

.fancy_wrapper .fancy > div {
  height: 100%;
  display: table;
  margin: 0 auto; }
  .fancy_wrapper .fancy > div h2 {
    text-align: left;
    height: 100%;
    min-width: 190px;
    max-width: 360px;
    vertical-align: middle;
    display: table-cell; }

.preference_wrapper .fancy > div {
  float: left;
  width: 385px;
  margin-left: 30px; }
  .preference_wrapper .fancy > div h2 {
    height: auto;
    width: auto !important;
    vertical-align: baseline;
    display: block; }

.fancy {
  height: 100%; }
  .fancy img {
    float: left; }
  .fancy > div h2, .fancy > div p {
    color: white; }
  .fancy > div h2 {
    font-size: 18px; }
    .fancy > div h2.not-interested {
      line-height: 1.6em;
      text-align: center; }
    .fancy > div h2.success {
      line-height: 1.6em;
      text-align: center; }
  .fancy > div p {
    font-size: 14px;
    line-height: 1.8em; }

.one-column-fancy div {
  width: auto !important; }

.pnlBanner_wrapper {
  width: 726px;
  margin: 50px 0 20px 225px; }
  .pnlBanner_wrapper .bannerImageMobile {
    display: none; }
  .pnlBanner_wrapper a {
    text-align: center; }

@media all and (min-width: 641px) and (max-width: 960px) {
  a {
    font-size: 12px; }

  a.unsubscribe {
    margin-top: 43px; }

  body {
    position: relative !important; }

  #page {
    position: relative !important; }
    #page .header-bg {
      position: absolute !important; }
    #page header {
      position: absolute;
      top: 0px;
      left: 180px !important;
      width: 171px;
      font-size: 11px;
      height: 39px;
      opacity: 0.98;
      border-bottom: 1px solid #cccccc;
      margin: 0;
      z-index: 999 !important; }
      #page header.open {
        left: 0px !important; }
      #page header span {
        display: inline-block;
        margin-top: 15px;
        margin-left: 20px; }
      #page header a.menu-trig {
        display: none;
        /** positions the anchor over the email address
        position:absolute;
        width:100%;
        height:100%;
        top:0;
        margin:0;
        display:block;*/ }
      #page header ul {
        display: none;
        width: 100%;
        position: absolute;
        top: 39px;
        background-color: #262626;
        background-size: contain; }
        #page header ul li {
          padding: 8px 0 8px 20px;
          background-image: none;
          background-size: contain;
          background-position: center; }
          #page header ul li:first-child {
            padding-top: 22px;
            padding-left: 14px; }
          #page header ul li a {
            text-decoration: none;
            width: 100%;
            height: 100%;
            display: block;
            font-size: 14px; }
        #page header ul li:hover a {
          color: #fff; }
        #page header ul li:last-child {
          height: 169px;
          background-image: none; }
          #page header ul li:last-child a {
            padding-top: 60px; }
      #page header.open {
        left: 0px; }
        #page header.open ul {
          display: block; }
    #page .container {
      width: 100%;
      margin: 0;
      overflow: auto; }
      #page .container .headline {
        margin: 80px 0  0 180px;
        display: block; }
      #page .container .content {
        width: 430px;
        margin: 21px 0 0 180px;
        border-radius: 8px;
        padding: 24px 0px 24px 20px; }
        #page .container .content .emailField {
          padding: 2vw;
          text-align: left; }
          #page .container .content .emailField .emailLabel {
            padding-right: 15px; }
          #page .container .content .emailField input[type="text"] {
            display: inline-block;
            border-radius: 6px;
            font-family: "Trebuchet MS";
            width: 60%; }
          #page .container .content .emailField .login {
            margin: 70px 0 0 35%; }
          #page .container .content .emailField .rfvInvalidEmail {
            top: 35%;
            left: 50%; }
          #page .container .content .emailField .lblInvalidEmail {
            top: 34%;
            left: 32%; }
        #page .container .content .white-box {
          margin: 27px 20px 0 0;
          padding: 25px 19px 25px 19px;
          width: 152px; }
          #page .container .content .white-box .checkInput {
            position: inherit;
            bottom: auto; }
          #page .container .content .white-box.skinny {
            width: 360px;
            overflow: auto;
            height: auto; }
            #page .container .content .white-box.skinny .checkInput {
              margin-top: 0px; }
            #page .container .content .white-box.skinny label {
              width: 35%;
              font-size: 14px;
              float: right; }
            #page .container .content .white-box.skinny h2 {
              display: inline-block;
              width: 62%;
              float: left; }
          #page .container .content .white-box.half-col h3 {
            font-size: 14px;
            font-weight: bold;
            margin-top: 0; }
          #page .container .content .white-box.half-col label {
            font-size: 14px; }
          #page .container .content .white-box img.magazine {
            width: 130px;
            margin: 27px auto 0 auto;
            float: none;
            display: block; }
          #page .container .content .white-box .checkInput {
            position: absolute;
            bottom: 15%; }
            #page .container .content .white-box .checkInput input[type="checkbox"]:checked + label span {
              height: 17px;
              width: 17px;
              margin-right: 15px;
              margin-bottom: -2px;
              background: url(../img/buttons/checkboxes.png) no-repeat 0 -17px;
              background-size: 100%; }
            #page .container .content .white-box .checkInput input[type="checkbox"] + label span {
              height: 17px;
              width: 17px;
              margin-right: 15px;
              margin-bottom: -2px;
              background: url(../img/buttons/checkboxes.png) no-repeat 0 0; }
          #page .container .content .white-box .radInput {
            padding-left: 0;
            margin-top: 12px;
            width: 100%; }
            #page .container .content .white-box .radInput input[type="radio"] + label {
              font-size: 12px; }
            #page .container .content .white-box .radInput input[type="radio"] + label span {
              height: 12px;
              width: 12px;
              margin-right: 12px;
              background: url(../img/buttons/radio.png) no-repeat 0 -12px;
              background-size: 100%; }
            #page .container .content .white-box .radInput input[type="radio"]:checked + label span {
              height: 12px;
              width: 12px;
              background: url(../img/buttons/radio.png) no-repeat 0 0;
              background-size: 100%; }
          #page .container .content .white-box .radInput + .radInput {
            margin: 12px 0 0 0; }
        #page .container .content .subscribePreference_wrapper {
          display: block;
          margin: 50px auto 0px; }
        #page .container .content .formDiv {
          margin-top: 55px; }
          #page .container .content .formDiv .scfSubmitButtonBorder {
            margin-left: 35%;
            margin-top: 15%; }
        #page .container .content div .white-box + .white-box {
          margin-left: 20px; }
        #page .container .content p a {
          font-size: 14px;
          color: #6a79a6; }
        #page .container .content p + hr {
          margin-top: 43px; }
        #page .container .content hr {
          margin: 18px 20px 0 0; }
        #page .container .content button {
          font-size: 18px;
          line-height: 18px;
          padding: 19px 30px; }
        #page .container .content button.update {
          margin: 83px auto 0 auto; }
        #page .container .content button.submit {
          margin: 83px auto 0 auto; }
        #page .container .content footer {
          font-size: 27px;
          margin: 52px auto 0 auto;
          max-width: 388px; }
          #page .container .content footer a {
            display: inline-block; }
          #page .container .content footer span.spacer {
            font-size: 14px;
            margin: 0 12px; }
      #page .container .error-content {
        padding-left: 0;
        padding-top: 0;
        width: 65%; }
        #page .container .error-content .error-box {
          width: 100%;
          height: auto;
          padding-top: 10px;
          margin-top: 0; }
          #page .container .error-content .error-box p {
            line-height: 18px;
            margin-top: 5px; }

  .fancy img {
    width: 38%;
    height: auto;
    /*38%*/ }
  .fancy div {
    width: 55%; }
    .fancy div h2.success {
      margin: 30% 52%; } }
@media all and (max-width: 640px) {
  body {
    font-family: "Trebuchet MS", 'open_sansregular', Arial, sans-serif !important; }

  html {
    background-size: cover !important;
    width: auto !important;
    background-position: top left !important; }

  body {
    position: relative !important; }

  .fancybox-overlay {
    overflow: hidden !important; }

  .fancybox-wrap {
    left: 0px !important; }

  .fancybox-inner {
    width: auto !important;
    height: auto !important; }

  .fancybox-skin {
    background-color: rgba(55, 55, 55, 0.9);
    border-radius: 8px !important;
    padding: 12.5vw 6.25vw !important;
    height: 100% !important;
    width: 87.5vw !important; }
    .fancybox-skin .fancybox-close {
      top: 10px !important;
      right: -10px !important;
      background: url("../img/misc/x-button.png") no-repeat !important; }

  .fancy-box {
    width: auto; }
    .fancy-box img {
      width: 45vw;
      float: none;
      margin: 0 auto;
      display: block; }
    .fancy-box div {
      margin-top: 15px;
      float: left; }
      .fancy-box div h2 {
        color: #fff;
        font-size: 18px; }
      .fancy-box div p {
        width: 360px;
        color: #fff;
        font-size: 12px;
        line-height: 24px; }

  a {
    font-size: 2.81vw; }

  a.unsubscribe {
    text-align: left !important;
    margin-top: 4.53vw; }

  .removeFromBrandEmail {
    text-align: left !important; }

  #page .header-bg {
    display: none; }
  #page header#desktop {
    display: none; }
  #page header#mobile {
    display: inline-block;
    z-index: 2;
    position: absolute;
    top: 0px;
    left: 50% !important;
    margin-left: -46.87vw;
    width: 93.75vw;
    font-size: 5.63vw;
    opacity: 0.98;
    background-color: #262626;
    color: #fff; }
    #page header#mobile span {
      display: inline-block;
      word-wrap: break-word;
      margin-top: 3.59vw;
      margin-left: 3.16vw;
      margin-bottom: 3vw;
      width: 78vw; }
    #page header#mobile a.menu-trig {
      margin-top: 3.59vw;
      margin-right: 3.16vw;
      display: inline-block;
      float: right; }
      #page header#mobile a.menu-trig img.menu-img {
        width: 5.31vw; }
    #page header#mobile ul {
      display: none;
      width: 100%;
      position: absolute;
      background-color: #262626; }
      #page header#mobile ul li {
        padding: 0 0 0 3.44vw;
        background-image: url(../img/bg/menu-bg.png);
        background-color: rgba(38, 38, 38, 0.9) !important;
        background-size: contain;
        background-position: center;
        height: 11.25vw; }
        #page header#mobile ul li a {
          padding-top: 2.7vw;
          text-decoration: none;
          width: 100%;
          height: 100%;
          display: block;
          color: #999999;
          font-size: 5.62vw;
          z-index: 999; }
      #page header#mobile ul li:hover {
        background-image: url(../img/bg/menu-selected.png);
        background-color: rgba(48, 48, 48, 0.9) !important;
        background-size: cover;
        background-position: center; }
        #page header#mobile ul li:hover a {
          color: #fff; }
      #page header#mobile ul li:active {
        background-image: none;
        background-color: rgba(48, 48, 48, 0.9) !important;
        border-bottom: 1px solid #666666;
        background-size: cover;
        background-position: center; }
        #page header#mobile ul li:active a {
          color: #fff; }
      #page header#mobile ul li:first-child {
        padding: 0 0 0 3.44vw; }
      #page header#mobile ul li:last-child {
        height: 30.62vw;
        background-image: none;
        background-color: #262626; }
    #page header#mobile.mobile-open {
      left: 50%; }
      #page header#mobile.mobile-open ul {
        display: none; }
  #page .container {
    width: 87.34vw;
    padding-left: 5.5vw; }
    #page .container .headline {
      margin: 18.75vw 0 0 0;
      width: auto;
      max-width: 88vw;
      height: 18vw; }
    #page .container .content {
      width: auto;
      margin: 3.13vw auto 12.5vw auto;
      border-radius: 8px;
      padding: 5.47vw 6.25vw 6.25vw 6.25vw; }
      #page .container .content input[type=submit] {
        font-size: 3.3vw !important;
        font-family: "Trebuchet MS", 'open_sansregular', Arial, sans-serif !important;
        height: 10vw !important;
        min-width: 22vw;
        line-height: .2vw;
        padding: 4.5vw 4vw; }
      #page .container .content #header h1 {
        color: #6a79a6;
        font-size: 5vw; }
      #page .container .content #subHeader {
        margin-right: 0px; }
      #page .container .content #subscriptions_wrapper {
        margin-top: 3vw; }
        #page .container .content #subscriptions_wrapper .brand_wrapper {
          width: 75vw;
          padding-bottom: 2vw; }
          #page .container .content #subscriptions_wrapper .brand_wrapper h3 {
            font-size: 3.3vw; }
            #page .container .content #subscriptions_wrapper .brand_wrapper h3 a {
              font-size: 3.3vw; }
          #page .container .content #subscriptions_wrapper .brand_wrapper p {
            font-size: 3vw;
            margin-top: 2vw; }
      #page .container .content .emailField {
        padding: 4vw 2vw 0 2vw;
        text-align: left; }
        #page .container .content .emailField span {
          display: block;
          font-size: 4vw;
          margin-bottom: 2vw;
          position: relative !important;
          top: 0 !important;
          right: 0 !important; }
        #page .container .content .emailField input[type=text] {
          display: inline-block;
          height: 7.5vw;
          border-radius: 6px;
          font-family: "Trebuchet MS", 'open_sansregular', Arial, sans-serif !important;
          font-size: 4vw;
          padding-left: 1vw;
          width: 60%; }
        #page .container .content .emailField .submitMobile {
          border-radius: 6px;
          margin: 0 0 0 .5vw !important;
          display: inline-block !important;
          font-size: 3vw;
          width: 20vw;
          vertical-align: middle;
          line-height: .2vw; }
        #page .container .content .emailField .lblInvalidEmail {
          padding-top: 1vw;
          top: 83% !important;
          left: 3%;
          position: absolute !important; }
      #page .container .content .white-box {
        height: auto;
        width: auto;
        display: block;
        margin: 6.25vw 0 0 0;
        padding: 5vw 0 5.47vw 5.47vw;
        border-left: none;
        border-right: none; }
        #page .container .content .white-box a {
          display: inline-block; }
        #page .container .content .white-box.skinny {
          height: auto;
          width: auto; }
          #page .container .content .white-box.skinny h2 {
            float: none; }
          #page .container .content .white-box.skinny .checkInput {
            margin-top: 4.69vw; }
            #page .container .content .white-box.skinny .checkInput label {
              float: none; }
        #page .container .content .white-box.text-only > div {
          position: relative;
          left: 0; }
        #page .container .content .white-box.text-only .checkInput {
          position: relative;
          bottom: 0;
          margin-top: 4.53vw;
          text-align: left; }
        #page .container .content .white-box h2 {
          text-align: left; }
        #page .container .content .white-box h3, #page .container .content .white-box h4 {
          margin-top: 0vw;
          min-height: 5vw;
          max-width: 65vw;
          text-align: left; }
          #page .container .content .white-box h3.read-more, #page .container .content .white-box h4.read-more {
            text-decoration: underline;
            font-size: 4vw;
            margin-top: 0vw; }
        #page .container .content .white-box.half-col img {
          max-height: none; }
        #page .container .content .white-box.half-col h3 {
          text-align: left; }
        #page .container .content .white-box img.magazine {
          width: 26.56vw;
          height: auto !important;
          margin: 5.47vw 0 5.47vw 0;
          float: none; }
        #page .container .content .white-box img.magazine.resize {
          width: 26.56vw;
          height: auto !important; }
        #page .container .content .white-box > div {
          display: inline-block;
          width: 100%; }
        #page .container .content .white-box .checkInput {
          position: relative; }
          #page .container .content .white-box .checkInput input[type=checkbox] + label {
            font-size: 4.6vw; }
          #page .container .content .white-box .checkInput input[type=checkbox]:checked + label span {
            height: 3.91vw;
            width: 3.9vw;
            margin-right: 1.56vw;
            background: url(../img/buttons/checkboxes.png) no-repeat 0 -3.91vw;
            background-size: 100%; }
          #page .container .content .white-box .checkInput input[type=checkbox] + label span {
            height: 3.91vw;
            width: 3.9vw;
            margin-right: 1.56vw;
            background: url(../img/buttons/checkboxes.png) no-repeat 0 0; }
        #page .container .content .white-box .radInput {
          width: 90%;
          padding-left: 3.12vw;
          margin-top: 5vw;
          position: relative; }
          #page .container .content .white-box .radInput input[type=radio] + label {
            font-size: 4.6vw;
            text-align: left; }
          #page .container .content .white-box .radInput input[type=radio] + label span {
            height: 4.06vw;
            width: 3.9vw;
            margin-right: 1.56vw;
            background: url(../img/buttons/radio.png) no-repeat 0 -4.53vw;
            background-size: 100%; }
          #page .container .content .white-box .radInput input[type=radio]:checked + label span {
            background: url(../img/buttons/radio.png) no-repeat 0 0;
            background-size: 100%; }
        #page .container .content .white-box .radInput + .radInput {
          margin-top: 5vw; }
      #page .container .content .subscribePreference_wrapper {
        display: block;
        margin: 7vw auto 0;
        max-width: 380px; }
        #page .container .content .subscribePreference_wrapper a {
          text-decoration: none; }
          #page .container .content .subscribePreference_wrapper a h3 {
            color: #333333;
            font-size: 5vw;
            margin-bottom: 5vw; }
          #page .container .content .subscribePreference_wrapper a img {
            margin-bottom: 5vw; }
      #page .container .content .formDiv {
        width: 80vw !important;
        margin-top: 0; }
        #page .container .content .formDiv .scfSectionContent {
          position: relative; }
        #page .container .content .formDiv .scfValidator, #page .container .content .formDiv .scfValidationSummary {
          font-size: 3.3vw; }
        #page .container .content .formDiv .form_textbox .scfRequired {
          position: absolute;
          left: 31%;
          font-size: 3.3vw;
          top: 2%;
          color: #6a79a6; }
        #page .container .content .formDiv .form_textbox label {
          margin-top: 3vw;
          padding-right: 3vw;
          font-size: 3.3vw !important;
          width: 25vw; }
        #page .container .content .formDiv .form_textbox > div {
          margin-top: 2vw; }
          #page .container .content .formDiv .form_textbox > div input {
            font-size: 3.3vw;
            font-family: Verdana, Arial, Helvetica, sans-serif; }
        #page .container .content .formDiv .form_select label {
          font-size: 3.3vw !important;
          padding-right: 3vw;
          margin-top: 3vw;
          padding-right: 3vw;
          width: 25vw; }
        #page .container .content .formDiv .form_select select {
          font-size: 3.3vw;
          color: gray;
          border: solid 1px black; }
        #page .container .content .formDiv .form_select .scfDropListGeneralPanel {
          margin-top: 2vw; }
        #page .container .content .formDiv .form_textbox .scfRequired {
          margin: 2vw 2vw 0 0 !important; }
        #page .container .content .formDiv .scfSubmitButtonBorder {
          margin-left: 35%;
          margin-top: 15%; }
      #page .container .content #success_wrapper {
        margin-bottom: 0; }
        #page .container .content #success_wrapper h2 {
          color: #7081b0; }
        #page .container .content #success_wrapper .confirmation_desktop {
          display: none !important; }
        #page .container .content #success_wrapper .confirmation_mobile {
          display: block !important;
          margin-top: 3vw; }
        #page .container .content #success_wrapper .confirmed-subscr {
          width: 30vw;
          padding: 4vw 3vw;
          margin-bottom: 0 !important;
          display: inline-block; }
          #page .container .content #success_wrapper .confirmed-subscr a {
            max-width: 30vw; }
            #page .container .content #success_wrapper .confirmed-subscr a h3 {
              text-align: center;
              word-wrap: break-word; }
            #page .container .content #success_wrapper .confirmed-subscr a img {
              margin: 4vw auto 0 auto; }
        #page .container .content #success_wrapper .confirmed-subscr.no-cross-sells {
          display: block;
          margin: 5vw auto; }
        #page .container .content #success_wrapper .interested-in-mobile {
          display: inline-block;
          width: 32vw;
          text-align: center;
          margin-top: 20vw;
          margin-left: 5vw; }
          #page .container .content #success_wrapper .interested-in-mobile h2 {
            font-size: 5vw; }
      #page .container .content #crossSell_wrapper {
        width: 80vw; }
        #page .container .content #crossSell_wrapper #interested-in-desktop {
          display: none; }
        #page .container .content #crossSell_wrapper .white-box {
          width: 30vw;
          padding: 4vw 3vw;
          display: inline-block; }
          #page .container .content #crossSell_wrapper .white-box h3 {
            text-align: center; }
          #page .container .content #crossSell_wrapper .white-box > div {
            width: 100%;
            text-align: left; }
        #page .container .content #crossSell_wrapper .white-box.odd {
          margin-right: 5vw; }
      #page .container .content p.otherPref_Content {
        margin-right: 1vw; }
      #page .container .content p a {
        font-size: 4.69vw; }
      #page .container .content p + hr {
        margin-top: 6.25vw; }
      #page .container .content hr {
        margin: 1.87vw 0 0 0; }
      #page .container .content button {
        font-size: 2.81vw;
        line-height: 2.81vw;
        padding: 2.97vw 4.53vw 2.97vw 4.53vw; }
      #page .container .content button.update {
        margin: 12.5vw auto 0 auto; }
      #page .container .content button.submit {
        margin: 12.5vw auto 0 auto; }
      #page .container .content footer {
        font-size: 2.81vw;
        margin: 5.47vw auto 0 auto; }
        #page .container .content footer a {
          display: inline-block;
          text-decoration: none; }
        #page .container .content footer a + a {
          margin-top: 1.87vw; }
        #page .container .content footer span.spacer {
          margin: 0 2.81vw; }
    #page .container .error-content {
      padding-left: 0;
      padding-top: 0;
      margin-left: 0;
      width: 80vw; }
      #page .container .error-content .error-box {
        width: 100%;
        height: auto;
        padding-top: 10px;
        margin-top: 0;
        padding-right: 2vw; }
        #page .container .error-content .error-box p {
          line-height: 18px;
          margin-top: 5px;
          font-size: 3vw; }
        #page .container .error-content .error-box a {
          font-size: 3vw; }

  .fancy_wrapper img {
    width: 33vw;
    height: 36vw;
    margin: 5vw 22vw; }
  .fancy_wrapper > div {
    padding: 3.5vw 3.5vw !important;
    width: 80vw !important;
    left: 5.7vw; }
  .fancy_wrapper .fancy div {
    margin-left: 3vw;
    width: 74vw;
    padding: 5vw 0; }
    .fancy_wrapper .fancy div h2 {
      font-size: 5vw;
      margin: 0% 0%; }
    .fancy_wrapper .fancy div h2.success {
      /*margin: 0 17%;
      width: 50vw;*/
      padding: 10vw 0;
      font-size: 5vw; }
    .fancy_wrapper .fancy div p {
      font-size: 4.69vw;
      line-height: 1.2em; }

  .pnlBanner_wrapper {
    width: auto;
    margin: 10vw auto; }
    .pnlBanner_wrapper .bannerImageMobile {
      display: inline-block;
      max-width: 90vw;
      height: auto !important; }
    .pnlBanner_wrapper .bannerImage {
      display: none; } }
html {
  color: #6a79a6;
  font-family: "Trebuchet MS";
  overflow: auto; }

body {
  margin: 0 auto;
  overflow: auto; }

a {
  color: #6a79a6;
  text-decoration: underline;
  display: block; }

.placeholder {
  color: #aaa; }

.surveySubHeading
{
    font-size: 18px;
    font-weight: 700;
}